.IlGen_hizalama {
    text-align: center;
    vertical-align: middle;
}

.IlGen_renk1 {
    color: rgb(0, 138, 148) !important;
}

.IlGen_renk2 {
    color: rgb(139, 30, 30) !important;
}

.IlGen_tabloTaslak {
    table-layout: fixed;
}

.IlGen_td1 {
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
}

.IlGen_genislik {
    width: 100%;
}

.IlGen_h1 {
    display: flex;
    flex-wrap: wrap;
    place-content: end space-between;
}

.IlGen_buton1 {
    display: inline-block;
    right: 0px;
}

.IlGen_font {
    font-family: 'Times New Roman', Times, serif;
}

.IlGen_font10 {
    font-size: 10px;
}

.IlGen_arkaRenk {
    background-color: rgb(204, 255, 153) !important;
}

.IlGen_imlec1 {
    cursor: pointer;
}

.IlGen_font12 {
    font-size: 12px;
}

.IlGen_fontKalin1 {
    font-style: oblique;
}

.IlGen_font20 {
    font-size: 20px;
}

.IlGen_renk3 {
    color: rgb(128, 0, 0) !important;
}

.IlGen_font15 {
    font-size: 15px;
}

.IlGen_renkKahve {
    color: brown !important;
}

.IlGen_arkaRenk2 {
    background-color: #d6ffff !important;
}

.IlGen_arkaRenk3 {
    background-color: #ff9999;
}

.IlGen_koyuSatir {
    background-color: rgb(242, 242, 242) !important;
}

.IlGen_beyazSatir {
    background-color: white !important;
}

.IlGen_aciklama1 {
    text-align: center;
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
    background-color: orange;
}

.hucreArtanDegisim {
    background-color: #e6ffe8 !important;
}

.hucreAzalanDegisim {
    background-color: #ffe6e6 !important;
}

.hataliHucre-1 {
    background-color: #ffb3b3 !important;
}

.IlGen_fontKalin2 {
    font-weight: bolder;
}

.IlGen_font14 {
    font-size: 14px;
}

.IlGen_font18 {
    font-size: 18px;
}

.col-20 {
    flex: 0 0 auto;
    width: 20%;
}

#bulunamadiEkrani_1 {
    align-items: center;
    width: 150px;
}

#bulunamadiEkrani_2 {
    color: #CDA077; 
    width: 250px; 
    text-align: center; 
    font-size: medium;
}

#bulunamadiEkrani_3 {
    color:red;
}

#bulunamadiEkrani_4 {
    text-align: center;
}
